<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
	<script type="text/javascript">
	
	function cargar(){
		//quiero dibujar un punto en la posicion 50,100 de color negro con tamaño 10
		punto1.setX(50);
		punto1.setY(100);
		punto1.dibujar();

		//quiero dibujar un punto en la posicion 250,200 de color rojo con tamaño 20
		punto1.setX(250);
		punto1.setY(200);
		punto1.ancho=20;
		punto1.color="red";
		punto1.dibujar();

		let punto2 = new Punto();
		punto2.setX(23);
		punto2.setY(33);
		punto2.ancho=6;
		punto2.color="red";

		punto2.dibujar();
		punto2.setX(33);
		punto2.setY(100);
		punto2.ancho=10;
		punto2.color="blue";
		punto2.dibujar();

		punto2.setX(500);
		punto2.setY(50);
		punto2.ancho=22;
		punto2.color="green";
		punto2.dibujar();

		punto2.setX(23);
		punto2.setY(500);
		punto2.ancho=33;
		punto2.color="yellow";
		punto2.dibujar();

	}


	</script>
</head>
<body>
	
</body>
</html>